收藏
回答

敢问“基础库版本”与“微信版本”之间有什么联系吗?以及规则是怎样的?

问题模块
客户端

我有如下几个疑问:

  • 微信什么版本以上是可以使用基础库1.2.0版本?只有6.5.8版本微信?

  • 1.0.0版本的基础库最低支持到哪个版本的微信?

  • 6.5.8版本的微信安装包里默认会携带1.2.0版本的基础库吗?

  • IOS和Android的策略与规则一样吗?

  • 如何查看当前手机微信使用的是哪个基础库版本?

  • 为什么当前使用的是6.5.8版本微信,但是看log发现基础库一直是1.0.0,怎么才能更新到最新版?

最后一次编辑于  2017-06-14  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • maq
    maq
    2017-06-14

    https://mp.weixin.qq.com/debug/wxadoc/dev/framework/client-lib.html

    2017-06-14
    赞同
    回复